Subject: luciferase reporter

From: [email-masked]
Date: 3 Nov 93 12:46:58 GMT

For the analysis of promoters from not-efficiently transcribed
fungal genes we are considering the use of the firefly luciferase
reporter. We would be very pleased to obtain information of anyone
who ever gave this a try. Both good and bad experiences would be
appreciated. Also available luc-expression vectors for fungi would be
welcome.
Please send you messages to the newsgroup or directly to the
following E-mail address

[email-masked]

Peter J. Punt, MBL/TNO, 2280 HV Rijswijk, The Netherlands